# 开发环境配置
ENV = 'development'

# KeySaas测试云平台/开发环境
VUE_APP_BASE_API = '/prod-api'

VUE_APP_BASE_TARGET = 'https://www.keyitest.cn/test-api'
# VUE_APP_BASE_TARGET = 'http://192.168.0.229:9999'
# VUE_APP_BASE_TARGET = 'http://172.16.36.180:9999'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

